{
    "name": "AgeOfOnset",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "EMBRYONAL_ONSET",
        "FETAL_ONSET",
        "NEONATAL_ONSET",
        "INFANTILE_ONSET",
        "CHILDHOOD_ONSET",
        "JUVENILE_ONSET",
        "YOUNG_ADULT_ONSET",
        "LATE_ONSET",
        "MIDDLE_AGE_ONSET"
    ],
    "type": "enum"
}